.page-section .block{
  display:inline-block;
  vertical-align:top;
  width:45%;
  margin:0 2.5% 0 2.5%;
  padding:3% 0;
}
.page-section .block:nth-child(2){
  width:45%;
  margin:0 2.5% 0 2.5%;
  padding:3% 0;
}
.page-section.stacked .block{
  display:block;
  width:45%;
  margin:0 auto;
}
.page-section.stacked .block:nth-child(2){
  padding-top:0;
}
.page-section.cols-1.side-by-side .block.full-width,
.page-section.cols-1.stacked .block.full-width,
.page-section.cols-2.stacked .block.full-width{
  display:block;
  width:85%;
  margin:0 auto;
}
.page-section .section-break.half .break-block{
  width:45%;
}
.page-section .section-break .break-block{
  margin:0 auto;
  width:95%;
}
.page-section .section-break.before{
  padding-top:2%;
}
.page-section .section-break.after{
  padding-bottom:2%;
}
.page-section .highlight-img{
  display:block;
  margin:0 auto;
}
/* 3 COLUMNS */
.page-section.cols-3.side-by-side .block{
  width:28.333333%;
}
.page-section.cols-3.stacked .block{
  padding-top:0;
}
.page-section.cols-3.stacked .block:first-child{
  padding-top:3%;
}
.page-section.cols-3.stacked .block.full-width{
  display:block;
  width:90%;
  margin:0 auto;
}
/* 4 COLUMNS */
.page-section.cols-4.side-by-side .block{
  width:20%;
}
.page-section.cols-4.stacked .block{
  padding-top:0;
}
.page-section.cols-4.stacked .block:first-child{
  padding-top:3%;
}
.page-section.cols-4.stacked .block.full-width{
  display:block;
  width:95%;
  margin:0 auto;
}

/* STYLING */
.no-p-marg p{
  margin:0;
}
.page-section iframe {
  width: 100%;
  background: #ECE9DE none repeat scroll 0% 0%;
  display: block;
}
.block.cleavers-contact{
  text-align:right;
}

/* #current-promotions .contain, */
#bridgestone-offers .contain{
  width:85%;
  margin-bottom:30px;
  max-width: 1275px;
  position:relative;
  background:#eef0f2;
  -webkit-box-shadow: 0px 4px 8px 0px #2F2F2F; -moz-box-shadow: 0px 4px 8px 0px #2F2F2F; box-shadow: 0px 4px 8px 0px #2F2F2F;
}
#bridgestone-offers .block.logo{
  width:20%;
}
#bridgestone-offers .block.offers{
  width:70%;
}
#current-promotions.page-section .block.main{
  width:100%;
  margin:0 auto;
  padding:0
}
#current-promotions .promotions-container{
  width:85%;
  margin:0 auto;
  margin-bottom:30px;
  max-width: 1275px;
  position:relative;
  background:#eef0f2;
  -webkit-box-shadow: 0px 4px 8px 0px #2F2F2F; -moz-box-shadow: 0px 4px 8px 0px #2F2F2F; box-shadow: 0px 4px 8px 0px #2F2F2F;
}
#current-promotions .block.logo{
  width:20%;
}
#current-promotions .block.offers{
  width:70%;
}

@media all and (max-width:950px){
  /* 3 COLUMNS */
  .page-section.cols-3.side-by-side .block{
    width:45%;
  }
  .page-section.cols-3.side-by-side .block:nth-child(3){
    margin:0 auto;
    display:block;
    padding-top:0;
  }
  .page-section.cols-3.side-by-side .block.full-width{
    width:95%;
    display:block;
    margin:0 auto;
  }
  .page-section.cols-3.side-by-side .block.half-width{
    width:45%;
    margin:0 auto;
    display:block;
  }
  /* 4 COLUMNS */
  .page-section.cols-4.side-by-side .block{
    width:45%;
  }
  .page-section.cols-4.side-by-side .block:nth-child(3),
  .page-section.cols-4.side-by-side .block:nth-child(4){
    padding-top:0;
  }
}
@media all and (max-width:800px){
  .page-section.stacked .block,
  .page-section .block,
  .page-section .block:nth-child(2) {
    display:block;
    width:75%;
    margin:0 auto;
  }
  .page-section .section-break .break-block,
  .page-section .section-break.half .break-block {
    width:75%;
    margin:0 auto;
  }
  .page-section.cols-1.side-by-side .block.full-width, 
  .page-section.cols-1.stacked .block.full-width, 
  .page-section.cols-2.stacked .block.full-width {
    display: block;
    width: 75%;
    margin: 0px auto;
  }
  /* 3 COLUMNS */
  .page-section.cols-3.side-by-side .block{
    padding-top:0;
  }
  .page-section.cols-3.side-by-side .block:first-child{
    padding-top:3%;
  }
  .page-section.cols-3.side-by-side .block,
  .page-section.cols-3.side-by-side .block.half-width,
  .page-section.cols-3.side-by-side .block.full-width,
  .page-section.cols-3.stacked .block,
  .page-section.cols-3.stacked .block.full-width{
    display: block;
    width: 75%;
    margin: 0px auto;
  }
  /* 4 COLUMNS */
  .page-section.cols-4.side-by-side .block,
  .page-section.cols-4.stacked .block.full-width{
    width: 75%;
  }
  #bridgestone-offers .contain {
    width: 75%;
  }
  #bridgestone-offers .block.logo {
    width: 40%; display: block; margin: 0px auto; padding-bottom:0;
  }
  #bridgestone-offers .block.offers {
    width: 90%; display: block; margin: 0px 5%;
  }
  .block.cleavers-contact{
    text-align:left;
  }
  #current-promotions .promotions-container{
    width: 75%;
  }
  #current-promotions .block.logo {
    width: 40%; display: block; margin: 0px auto; padding-bottom:0;
  }
  #current-promotions .block.offers {
    width: 90%; display: block; margin: 0px 5%;
  }
}